@charset "utf-8";
/* CSS Document */

.icon-bg {
	background-image: url(../images/bg.jpg);
}
.login-bg {
	background-image: url(../images/login-box-bg.jpg);
	background-repeat: repeat-x;
}
.login-user-text {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.text-box {
	background-image: url(../images/text-box-bg.jpg);
	background-repeat: repeat-x;
	border: 1px solid #FFFFFF;
	height: 17px;
	width: 182px;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.login-link {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #6D6F71;
	text-decoration: none;
}
.login-link:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #EB171E;
	text-decoration: none;
}

.login-grey {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #6D6F71;
	text-decoration: none;
}.first-box-bg {
	background-image: url(../images/first-box-bg.jpg);
	background-repeat: repeat;
}
.drop-down-list {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #5D5F61;
	text-decoration: none;
	height: 20px;
	width: 150px;
}
.drop-down-agent {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #5D5F61;
	text-decoration: none;
	height: 20px;
	width: 130px;
}
.white-bold {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.grey-text {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #6D6F71;
	text-decoration: none;
}
.form-box {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	height: 16px;
	width: 50px;
	border: 1px solid #C0C0C0;
}
.white-text {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.middle-box-bg {
	background-image: url(../images/middle-box-bg.jpg);
	background-repeat: repeat-y;
}
.sms-box-bg {
	background-image: url(../images/sms-box-bg.jpg);
	background-repeat: repeat-y;
}
.historical-bg {
	background-image: url(../images/historical-bg.jpg);
	background-repeat: repeat-x;
}
.historical-bar-bg {
	background-image: url(../images/historical-bar-bg.jpg);
	background-repeat: repeat-x;
}
.normal-text {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #5D5F61;
	text-decoration: none;
}
.drop-down2 {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #5D5F61;
	background-color: #CDCDCD;
	height: 20px;
	width: 123px;
}

.drop-down3 {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #5D5F61;
	background-color: #CDCDCD;
	height: 20px;
	width: 39px;
}

.live-call-side-bg {
	background-image: url(../images/live-call-side-bg.jpg);
	background-repeat: no-repeat;
}
.last-call-bg {
	background-image: url(../images/last-box-bg.jpg);
	background-repeat: repeat-y;
}
.live-call-box-bg {
	background-image: url(../images/live-call-box-bg.jpg);
	background-repeat: repeat-x;
}
.number-box-bg {
	background-image: url(../images/number-box-bg.jpg);
	background-repeat: repeat-x;
}
.number-box-bg-middle {
	background-image: url(../images/number-box1-bg-middle.jpg);
	background-repeat: repeat-x;
}
.numbercall-grey {
	font-family: Arial;
	font-size: 21px;
	font-weight: bold;
	color: #404040;
	text-decoration: none;
}


.numbercall-red {
	font-family: Arial;
	font-size: 21px;
	font-weight: bold;
	color: #ED1C24;
	text-decoration: none;
}

.numbercall-red-small {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #ed1c24;
	text-decoration: none;
}




.numbercall-orange {
	font-family: Arial;
	font-size: 21px;
	font-weight: bold;
	color: #E48831;
	text-decoration: none;
}


.numbercall-orange-small {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: orange;
	text-decoration: none;
}





.clander{
height:15px;
}


.numbercall-green {
	font-family: Arial;
	font-size: 21px;
	font-weight: bold;
	color: #36A314;
	text-decoration: none;
}

.numbercall-green-small {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #36A314;
	text-decoration: none;
}

.table_list {border-collapse:collapse;
		border:solid #cccccc 1px;
		width:100%;}
	
	.table_list td {padding:5px;
		border:solid #efefef 1px;}
	
	.table_list th {background:#75b2d1;
		padding:5px;
		color:#ffffff;}
	
	.table_list tr.odd {background:#e1eff5;}
	
	.time_picker_div {padding:5px;
		border:solid #999999 1px;
		background:#ffffff;}
		
		.pop-up-bg {
 background-image: url(../images/pop-up-bg.jpg);
 background-repeat: repeat-x;
}


.text_box{

background-image:url(../images/go-normal.jpg);

width:37px;

height:19px;

border:0px;

cursor:pointer;

}

.queue_setting_box2_m-bg {
	background-image: url(../images/Queue-setting-box2-meddil.jpg);
	background-repeat: repeat-y;
}
.queuename-bg {
	background-image: url(../images/queue-name-bg.jpg);
	background-repeat: no-repeat;
}
.queue_name-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 5px;
}
.save {
	height: 26px;
	width: 69px;
	background-image: url(../images/save-normal.jpg);
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.save:hover {
	height: 26px;
	width: 69px;
	background-image: url(../images/save-rollover.jpg);
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.reset {
	height: 26px;
	width: 69px;
	background-image: url(../images/reset-normal.jpg);
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.reset:hover {
	height: 26px;
	width: 69px;
	background-image: url(../images/reset-rollover.jpg);
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.redtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.greentext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
}
.queue_setting_box2_m-bg {
	background-image: url(../images/Queue-setting-box2-meddil.jpg);
	background-repeat: repeat-y;
}
.queuename-bg {
	background-image: url(../images/queue-name-bg.jpg);
	background-repeat: no-repeat;
}
.queue_name-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	padding-left: 5px;
}
.text2 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.chart {
	font-family: Arial;
	font-size: 10px;
	color: #005c5c;
	font-weight: bold;
	text-decoration: none;
}
.chart2 {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.testfile
{
background-image: url(../images/asignf.png);
background-repeat:no-repeat;
border:0px;
cursor:hand;
cursor:pointer;
width:56px;
height:19px;		
}